Subject: bug#50767: 28.0.50; Warnings about snprintf in image.c on armv7l

From: Alan Third <[email-masked]>
Date: Sat, 6 Nov 2021 11:58:14 +0000

On Fri, Nov 05, 2021 at 04:13:55AM +0100, Lars Ingebrigtsen wrote:
> "Basil L. Contovounesios" <[email-masked]> writes:
> 
> > Thanks, and sorry for the late reply.  I haven't had a chance to compile
> > this on armv7l yet, but I should be able to later today or tomorrow.  It
> > continues to compile without warnings on x86_64.
> 
> This was three weeks ago -- the patch was applied, as far as I can tell?
> Skimming this thread, it's not quite clear whether there's anything more
> to do here?

I didn't expect my patch to actually silence the warnings. I've no way
to find out if it has, either.

-- 
Alan Third